[CentOS] python 2.4 - CentOS 4.7

Kai Schaetzl maillists at conactive.com
Tue Apr 7 16:31:24 UTC 2009


Tom Brown wrote on Tue, 07 Apr 2009 14:30:16 +0100:

> I cant currently change the OS on this box but i need to have python 2.4 
> on it.
> 
> Does anyone know if there is a python 2.4 rpm available for CentOS 4 ?

You should know that this likely breaks some functionality in CentOS unless 
you install it to a different path than the Python coming with CentOS.

Kai

-- 
Kai Schätzl, Berlin, Germany
Get your web at Conactive Internet Services: http://www.conactive.com





More information about the CentOS mailing list